## extended-contacts-search 0.2

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/extended-contacts-search
pkglibdir = $(libdir)/extended-contacts-search
pkgincludedir = $(includedir)/extended-contacts-search
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog NEWS compile \
	config.guess config.sub depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoconf
AUTOHEADER = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoheader
AUTOMAKE = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DG_DEBUG_DISABLE
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations -Werror
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run makeinfo
NMEDIT = 
OBJEXT = o
OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
OSSO_ABOOK_LIBS = -pthread -losso-abook-1.0 -lhildon-1 -lhildonfm -lhildonmime -lebook-1.2 -lmcclient -losso -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ledataserver-1.2 -lxml2 -lgconf-2 -ltelepathy-glib -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = extended-contacts-search
PACKAGE_BUGREPORT = 
PACKAGE_NAME = extended-contacts-search
PACKAGE_STRING = extended-contacts-search 0.2
PACKAGE_TARNAME = extended-contacts-search
PACKAGE_VERSION = 0.2
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.2
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/xclaesse/extended-contacts-search/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = src
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libextended_contacts_search_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/extended-contacts-search
pkglibdir = $(libdir)/extended-contacts-search
pkgincludedir = $(includedir)/extended-contacts-search
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libextended_contacts_search_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libextended_contacts_search_la_OBJECTS =  \
	libextended_contacts_search_la-menu-extension.lo \
	libextended_contacts_search_la-ecs-match.lo \
	libextended_contacts_search_la-ecs-window.lo
libextended_contacts_search_la_OBJECTS =  \
	$(am_libextended_contacts_search_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libextended_contacts_search_la-ecs-match.Plo \
	./$(DEPDIR)/libextended_contacts_search_la-ecs-window.Plo \
	./$(DEPDIR)/libextended_contacts_search_la-menu-extension.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libextended_contacts_search_la_SOURCES)
DIST_SOURCES = $(libextended_contacts_search_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoconf
AUTOHEADER = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoheader
AUTOMAKE = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DG_DEBUG_DISABLE
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations -Werror
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run makeinfo
NMEDIT = 
OBJEXT = o
OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
OSSO_ABOOK_LIBS = -pthread -losso-abook-1.0 -lhildon-1 -lhildonfm -lhildonmime -lebook-1.2 -lmcclient -losso -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ledataserver-1.2 -lxml2 -lgconf-2 -ltelepathy-glib -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = extended-contacts-search
PACKAGE_BUGREPORT = 
PACKAGE_NAME = extended-contacts-search
PACKAGE_STRING = extended-contacts-search 0.2
PACKAGE_TARNAME = extended-contacts-search
PACKAGE_VERSION = 0.2
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.2
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/xclaesse/extended-contacts-search/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AM_CFLAGS = $(ERROR_CFLAGS)
plugindir = $(libdir)/osso-addressbook/plugins
plugin_LTLIBRARIES = libextended-contacts-search.la
libextended_contacts_search_la_SOURCES = \
	menu-extension.c \
	ecs-match.c ecs-match.h \
	ecs-window.c ecs-window.h \
	$(null)

libextended_contacts_search_la_CFLAGS = $(AM_CFLAGS) $(OSSO_ABOOK_CFLAGS)
libextended_contacts_search_la_LDFLAGS = $(AM_LDFLAGS) -avoid-version -module
libextended_contacts_search_la_LIBADD = $(OSSO_ABOOK_LIBS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-pluginLTLIBRARIES: $(plugin_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(plugindir)" || $(mkdir_p) "$(DESTDIR)$(plugindir)"
	@list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(plugindir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(plugindir)/$$f"; \
	  else :; fi; \
	done

uninstall-pluginLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(plugindir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(plugindir)/$$p"; \
	done

clean-pluginLTLIBRARIES:
	-test -z "$(plugin_LTLIBRARIES)" || rm -f $(plugin_LTLIBRARIES)
	@list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libextended-contacts-search.la: $(libextended_contacts_search_la_OBJECTS) $(libextended_contacts_search_la_DEPENDENCIES) 
	$(LINK) -rpath $(plugindir) $(libextended_contacts_search_la_LDFLAGS) $(libextended_contacts_search_la_OBJECTS) $(libextended_contacts_search_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libextended_contacts_search_la-ecs-match.Plo
include ./$(DEPDIR)/libextended_contacts_search_la-ecs-window.Plo
include ./$(DEPDIR)/libextended_contacts_search_la-menu-extension.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

libextended_contacts_search_la-menu-extension.o: menu-extension.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libextended_contacts_search_la_CFLAGS) $(CFLAGS) -MT libextended_contacts_search_la-menu-extension.o -MD -MP -MF "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo" -c -o libextended_contacts_search_la-menu-extension.o `test -f 'menu-extension.c' || echo '$(srcdir)/'`menu-extension.c; \
	then mv -f "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo" "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Po"; else rm -f "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo"; exit 1; fi

=== debian/changelog ===
extended-contacts-search (0.2) unstable; urgency=low

  * Remove wrong debian/copyright
  * Fix building of -dbg package

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Mon, 26 Jul 2010 16:39:55 +0200

extended-contacts-search (0.1) unstable; urgency=low

  * Initial version

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Mon, 26 Jul 2010 12:00:00 +0200
 

=== debian/control ===
Source: extended-contacts-search
Priority: optional
Section: comm
Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100203)
Standards-Version: 3.8.0

Package: extended-contacts-search
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Plugin to extend search feature of Contacts.
 .
 Extended Contacts Search is a plugin that extend the main view's live
 search algorithm. Additionally to search into contat's display name, it also
 look for nickname, phone numbers, emails, and IM usernames.

Package: extended-contacts-search-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Plugin to extend search feature of Contacts.
 .
 This package contains the debugging symbols.

## extended-contacts-search 0.3

=== Makefile ===
--- 
+++ 
@@ -120,9 +120,9 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.2
+PACKAGE_STRING = extended-contacts-search 0.3
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.2
+PACKAGE_VERSION = 0.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -130,7 +130,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2
+VERSION = 0.3
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== src/Makefile ===
--- 
+++ 
@@ -126,9 +126,9 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.2
+PACKAGE_STRING = extended-contacts-search 0.3
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.2
+PACKAGE_VERSION = 0.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -136,7 +136,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2
+VERSION = 0.3
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== debian/changelog ===
extended-contacts-search (0.3) unstable; urgency=low

  * Fix dep version on libosso-abook
  * Fix crash when plugin gets unloaded
  * Update code from Empathy

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Wed, 04 Aug 2010 10:12:26 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: comm
 Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
 Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
-Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100203)
+Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302)
 Standards-Version: 3.8.0
 
 Package: extended-contacts-search

## extended-contacts-search 0.4

=== Makefile ===
--- 
+++ 
@@ -120,9 +120,9 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.3
+PACKAGE_STRING = extended-contacts-search 0.4
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.3
+PACKAGE_VERSION = 0.4
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -130,7 +130,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.3
+VERSION = 0.4
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== debian/changelog ===
extended-contacts-search (0.4) unstable; urgency=low

  * Add an image and display name for the package
  * Kill addressbook when installing the plugin

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Thu, 12 Aug 2010 12:55:56 +0200

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,79 @@
  Extended Contacts Search is a plugin that extend the main view's live
  search algorithm. Additionally to search into contat's display name, it also
  look for nickname, phone numbers, emails, and IM usernames.
+XB-Maemo-Display-Name: Extend Contacts search feature
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9oIDAowE1O4k2sAAAv1SURBVGje7Zl7cFTXfcc/5967e7W7eoGEHkgW
+ CAQBzNsYA8V2MDaG2CTOtHZqJ7FbMk3TP9x2pm3oTHGbNm3jTv9y6rSh02lm
+ mmaczNhOccEYGRliTMIjBkcgAQIihCT0QGj1Wu3evfecX/9Y8RDosaJtPJnx
+ mfnNrvY+dL7n9/39ft/fOfDJ+L8dK/9y6NcfxIqXjRoF6qXBce9V412498XT
+ M8MF91xCWaGPEct54NMnv5l3ZbwbrPEuXD2+s8QE6WERw8diRosYM88E6ZeX
+ bO9wxpunM75vLBHRKKM/rtVXAMYbWN5//p1pwNVJAXieh+u6APQNJM2MwGBE
+ 0N4ASlk4buxXjsEYY6V6mtysPOC6LiKyCPj8xZbuyroLEdcQZritnsaG0xy+
+ uohw8VJAfmUQZBIG3EGho0eOPhuLxXYoBetLM+9Q5SVq+cy5vPfXPyI8YwWi
+ vakxQQFyl6CNQSZ49nYA9iuvvBKeV1MzaFm2pa1IFFDGT9DV0Y7OqcRoH9F6
+ kikrRDSBN0yqrxvje0Sml+O4MaxQeMIJ3f4eMxUAjuOo1374Wj2wE8KRwrXb
+ f9d2C6ImCBHKWUbRgseRID2Jz0Frj8vH9pGf+iULqwuIRV0aT9ZyPh5hzvrP
+ klNYmh19EDBmQu+NAhAEQQDUAY1ucU1pfknNl6Llq7DcvOuEnJSTynboPrGf
+ zy0XdvzpH5GfF8G2FCnP5+136/mLb++mdN2z2CE3OxAyBQAjoxPozKt+ZGm0
+ ch1KWRjtZ+dypfD6epgXaeXfX32JoUTqhvtzQzbPPb2Wvr4Bvnuoidx7Fmcm
+ N0keFaMnvG/cQmYCX0ngI8Zk3JiNoYifP8K//dNXGUx4BAaMqBuW9g3bvryB
+ af7lGwE6kcmITdUDt9DFgDJZJ4xAB6xeUkZF5XSSyWBMoRKJuaxfPYvaKwF2
+ Fu+eDIA1mm83b0x5aTFGY7Qm8xmMrIge19LpNE9uWUHKC9AC2txpKS9g65aV
+ +On0hO+6bojOBHM2HlBKISK5wKd+8F8/Xbj7bMwWK0yi9X26r7RwLfoQVs60
+ 8TkrQlOHQQAt469YW1xGPKwmLwPagJkChTo7O/9AKfXSIw/MUetWEhMUkl5N
+ V2cFX97xJmre7yFm7KB2FNSdGGTHs9NJps2YFMqxFXUnh3DQkAWAjAdM1gCs
+ f925856KmTMjoIzBzmRj7XG1u4Ph/m5yRTK8HGcMDAlvHOpnywP5pH25LUtB
+ 42WPMy0pQDBGsogBmVIQW3/793/XVFE+8x07nOeGKjc9JOAaf5jE8DDhOb+N
+ +KkJtVDIhv+o7WXdkhjhkLpxq4ykxTcP9TOY8FFZJoZMLGQPQPtp/8CllpZu
+ K1JaMG1a+IFIxRrXiZTgolCWPWkhA+i8lubbr3fzx8+UoKwMiIhrsetQnP/+
+ II5tqazlYMbb2QMQoAE4F61YsyQ261Gxw3mZBiMLZXhL+aH2SDeOJHh8TR5R
+ 1+YHtXHeO5kiFAphTPapWWTiQjZeHQjscIFRVggxQZa6BbSxyaOLNTUpHl5R
+ RnXxILZJEAwGbF2kmWn3cfRMkqa+MsKxQjABgqAmINRdFzIxGtEBiMoawLyc
+ Bv78+UWsX7OMdNrLKFdjsG2bsJvD1k0hPjzxEfvqfsqrb0He3LUozMR00vpu
+ K3Em2wgGpRSgxnWloKiyzvDqn6yget5iTp27xHunuqmr76WnP4VjKRZU5vLM
+ b1Swcc1KSkpmEAn9mH98bS/RuQ9jOeEJpiHZy+lkMkkkEsmkw3N7Bqn6oliO
+ xXDbQWylKZq7EaVu3cwQUCHseD3f+LNZzJu/mB/VneaNY92Ul07jS08so6gg
+ QiIVcLY1zvcOdfKTM4f5xvNr2bp1Cx3xPXx//4fkz1kz7iTF6OwLWSQSQQfB
+ 0wLfSvtBtKc/yBcU4t/L+wdq2f4v72KXbwK5GcyJgR6+smaYhzc8yv7jTbxx
+ vIsNa+ezcXEZuTkOxghJ31BTmkfNzALqPmzh5R8e429+Zx2PPXiR+osN1Hdf
+ IjajCsbwcIYFWQJ44jNPWHv3vrMxEonMvWWdRSmlciMu0vsRlD1+S0emmMYV
+ Hvv0/VyL91P3USfLF83m0XvLyY045DgWqUDjGIVjK2bNiLFiUQU/rj3NmeYu
+ ZlfN5g9fLGLbi/uQonvgjiynRvRQllloz9t7rI6OjvaqqqqTygrZXrh6IcoK
+ +QPN9Mb7MDMexQTejbxstGZOOVRVldPZ009rv+E3VxWilOAHGoMg+nrFFbxA
+ SKY1yxdWsnPPWf7qi4s5+ot6nvzcfez9WZycWO6dPdlUYgDgxMkTp0+cPOHi
+ 5OXm1TxT4+RWhpz8J1AxB9vNh1vSqmgfle7DsS1SiTTDWjE9L0wyMGjA1gIK
+ AmMQFJfjw9iWorQkl5+cvUSO6zLcF2fDlod48513yRmJv9vU3JSyUADsBY6G
+ C2uqwsVLXwjlVUevv0C0HsVG21bMKJuGiGCpTMVNpg2eKxgxWPZIYy5CazxF
+ fyrAti3MyKr6aR8E3EgO5RXTGU7rMTYlprYrAZACroTya4qdaKWasPoawY3l
+ kvLS5MZiRB2h7VoCN2wRDdugFSktxIfT9Ax5OI6F1kJX5xDzKvIZHBrCyS3E
+ 1xod+Iix71CwU4qB0Q/6SrSPssYvFXbYoqSmhjPnmti8aROzCy/QEU+S1EIo
+ ZOM4FpajMjJUZUqWZVucONXKd762ipbLF7CKKxBLUTAtRrIrPZKmR+8LZd2R
+ 3VbHEGMyHZnWGH3r94yJMURnlNLaE6c/3stTD87jF6cukUgbPG1IBRov0Pja
+ oI2gjVDf2M6m5aUU59o0nGkiXF6NNgbbcRCjx/wfki2AW0VWsuWCl0ylSXkB
+ yWQKLzUMom5qExFSSZ99ey6SmHEfBw8dYOnsAn5/8wJOHDtH47lOhobTiFik
+ fUNb1wA/O/ZLKqMWX3l8Pr19A/h+mgvHP6C2to221oGb2v8Wk6nEgGVZiMhM
+ YPOJ+gtzXj8YD2tCJC/v4mJTI0e770flVIySFOcae2hp7qO61CLs7GXjxse4
+ b8Ej7PqgibcOn6WzL0nYsVj9qRK2f34JZXlC2kvR3t5OjutSGSTY/fZ3MM4W
+ lLqTLTJJFrpDqTU0NPyDGw5/XSmF4ygUiLLDqvdaN1u+sAOv9AXEpMekXE3p
+ ML+1HjasX0n17CoKC/JxwiGM79PXN8CVzi4OHT7CwgXzicfj9Pb2jvThhu+9
+ fpzzifsJJGeU/pdguCHVvndzsnVXWzYA7Oeee+6bc6qrtyllWSmdUwSWpZPt
+ dHe0sqe+GFX08NglXyAwUBj1WVQxzKoFecyripEfcwgC4XJnkg/P9NLQ7LHs
+ njif2bCQvPwirl3rwfM8TJBi94Gz/LxtDklViq2CzPZ6kGhIte/bnGp7KysA
+ jmVZ28Lh8INWKNcNlT62FRXKsaNlGHEgOhul7EllNQIhxxCyDJYlN8ClAwtt
+ FLYKWFZ8iuefWkpxyUwGBgZIJBK4bpi6g8c4cK6MISozrVEw3JC6sm9zqn33
+ mADsO9WrdARB0KztgmYrf8mTVuGKHMJlECociSsZ14wJEB0gxs/0EmQKnA1Y
+ SrAJUMZH+wEdQ8U0nf2IRXOnUVxchIhQWFjIF55+iqZT79HcU4AxFmLSV4PB
+ i/+pB88PZNtSXgGuOPn3LgsVLAUVyog3NfZyCyZDqes28ndxUYQHV1WyetlM
+ FswpQmtD44WrvH+shQNHLpH24ULffL618xgvfLaCh9avZ9bsalzXZcXCMvY3
+ eqBCoAMj2pO7OCOzMSI3z8hkPLroURNHMk3Q1d5B9h48y+GfN5MXddBa0z+U
+ YjCRxvMy+6iiLLq8OXx3Vx+9vW/zta9uo6Wlmf0fNKLNKhFlVJBovZruOnAX
+ ALQn4idSKDs8cdPNqMln3GIIEAZThoGBoZFrI4c1NxoiBVgoFTCQjPH9ukEO
+ HP46omw6/BUE2qCT57uSF/65FnRiyufEqPAC5US3g8rJegch4xM1qtccaSlu
+ aAS5sUsk1yV/5ndLEGcEW4ACS/zeRqAWZR9Bxt6snKhjrwAWZJb3f39cOl7C
+ muAZf+SsonlEJX8yPhn/H+N/ADoFODcEoKwRAAAAAElFTkSuQmCC
 
 Package: extended-contacts-search-dbg
 Section: libdevel

## extended-contacts-search 0.4-1

=== debian/changelog ===
extended-contacts-search (0.4-1) unstable; urgency=low

  * Add bugzilla key, and fix section

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Thu, 12 Aug 2010 14:27:53 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: extended-contacts-search
 Priority: optional
-Section: comm
+Section: user/utilities
 Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
 Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
 Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302)
 Standards-Version: 3.8.0
 
 Package: extended-contacts-search
-Section: libs
+Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: Plugin to extend search feature of Contacts.
@@ -15,6 +15,7 @@
  Extended Contacts Search is a plugin that extend the main view's live
  search algorithm. Additionally to search into contat's display name, it also
  look for nickname, phone numbers, emails, and IM usernames.
+XSBC-Bugtracker: xavier.claessens@collabora.co.uk
 XB-Maemo-Display-Name: Extend Contacts search feature
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
@@ -90,7 +91,7 @@
  muAZf+SsonlEJX8yPhn/H+N/ADoFODcEoKwRAAAAAElFTkSuQmCC
 
 Package: extended-contacts-search-dbg
-Section: libdevel
+Section: devel
 Architecture: any
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends},

## extended-contacts-search 0.4-2

=== src/Makefile ===
--- 
+++ 
@@ -126,9 +126,9 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.3
+PACKAGE_STRING = extended-contacts-search 0.4
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.3
+PACKAGE_VERSION = 0.4
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -136,7 +136,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.3
+VERSION = 0.4
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== debian/changelog ===
extended-contacts-search (0.4-2) unstable; urgency=low

  * Fixed bugtracker and description

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Tue, 31 Aug 2010 10:08:26 +0200

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: Plugin to extend search feature of Contacts.
  .
- Extended Contacts Search is a plugin that extend the main view's live
- search algorithm. Additionally to search into contat's display name, it also
- look for nickname, phone numbers, emails, and IM usernames.
-XSBC-Bugtracker: xavier.claessens@collabora.co.uk
+ Extended Contacts Search is a plugin that extends the live search algorithm of
+ the Contacts list. In addition to searching by name, it also looks for
+ nicknames, phone numbers, emails, and IM usernames.
+XSBC-Bugtracker: mailto:xavier.claessens@collabora.co.uk
 XB-Maemo-Display-Name: Extend Contacts search feature
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c

## extended-contacts-search 0.5

=== Makefile ===
--- 
+++ 
@@ -70,14 +70,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run tar
+AMTAR = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run automake-1.8
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -112,7 +112,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
@@ -120,17 +120,17 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.4
+PACKAGE_STRING = extended-contacts-search 0.5
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.4
+PACKAGE_VERSION = 0.5
 PATH_SEPARATOR = :
-PKG_CONFIG = /scratchbox/tools/bin/pkg-config
+PKG_CONFIG = /scratchbox/devkits/autotools-legacy/bin/pkg-config
 RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.4
+VERSION = 0.5
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -160,7 +160,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/xclaesse/extended-contacts-search/install-sh
+install_sh = /home/xclaesse/fremantle/extended-contacts-search/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -169,7 +169,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -345,5 +345,3 @@
 	tags=; \
 	here=`pwd`; \
 	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
-	unique=`for i in $$list; do \
-	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \

=== src/Makefile ===
--- 
+++ 
@@ -53,15 +53,13 @@
 libextended_contacts_search_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
 am_libextended_contacts_search_la_OBJECTS =  \
 	libextended_contacts_search_la-menu-extension.lo \
-	libextended_contacts_search_la-ecs-match.lo \
-	libextended_contacts_search_la-ecs-window.lo
+	libextended_contacts_search_la-ecs-match.lo
 libextended_contacts_search_la_OBJECTS =  \
 	$(am_libextended_contacts_search_la_OBJECTS)
 DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
 DEP_FILES = ./$(DEPDIR)/libextended_contacts_search_la-ecs-match.Plo \
-	./$(DEPDIR)/libextended_contacts_search_la-ecs-window.Plo \
 	./$(DEPDIR)/libextended_contacts_search_la-menu-extension.Plo
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
@@ -76,14 +74,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run tar
+AMTAR = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run automake-1.8
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -118,7 +116,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
@@ -126,17 +124,17 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.4
+PACKAGE_STRING = extended-contacts-search 0.5
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.4
+PACKAGE_VERSION = 0.5
 PATH_SEPARATOR = :
-PKG_CONFIG = /scratchbox/tools/bin/pkg-config
+PKG_CONFIG = /scratchbox/devkits/autotools-legacy/bin/pkg-config
 RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.4
+VERSION = 0.5
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -166,7 +164,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/xclaesse/extended-contacts-search/install-sh
+install_sh = /home/xclaesse/fremantle/extended-contacts-search/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -175,7 +173,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -188,7 +186,6 @@
 libextended_contacts_search_la_SOURCES = \
 	menu-extension.c \
 	ecs-match.c ecs-match.h \
-	ecs-window.c ecs-window.h \
 	$(null)
 
 libextended_contacts_search_la_CFLAGS = $(AM_CFLAGS) $(OSSO_ABOOK_CFLAGS)
@@ -264,7 +261,6 @@
 	-rm -f *.tab.c
 
 include ./$(DEPDIR)/libextended_contacts_search_la-ecs-match.Plo
-include ./$(DEPDIR)/libextended_contacts_search_la-ecs-window.Plo
 include ./$(DEPDIR)/libextended_contacts_search_la-menu-extension.Plo
 
 .c.o:
@@ -294,3 +290,4 @@
 libextended_contacts_search_la-menu-extension.o: menu-extension.c
 	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libextended_contacts_search_la_CFLAGS) $(CFLAGS) -MT libextended_contacts_search_la-menu-extension.o -MD -MP -MF "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo" -c -o libextended_contacts_search_la-menu-extension.o `test -f 'menu-extension.c' || echo '$(srcdir)/'`menu-extension.c; \
 	then mv -f "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo" "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Po"; else rm -f "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo"; exit 1; fi
+#	source='menu-extension.c' object='libextended_contacts_search_la-menu-extension.o' libtool=no \

=== debian/changelog ===
extended-contacts-search (0.5) unstable; urgency=low

  * Remove useless button in app menu

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Mon, 14 Mar 2011 09:40:40 +0100

=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# Use soft-float and thumb mode if it enabled. 
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
	NJOBS_OPT := $(shell ( \
		expr x"$$DEB_BUILD_OPTIONS" : x'.*parallel=\([0-9][0-9]*\)' \
		|| grep -c ^processor /proc/cpuinfo 2>/dev/null             \
		) | sed -n -e '/[1-9]/s/^/-j/p' )
	MAKEFLAGS += $(NJOBS_OPT)
endif

configure: configure-stamp configure.ac
configure-stamp:
	dh_testdir
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	CFLAGS="$(CFLAGS)" ./autogen.sh \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr --sysconfdir=/etc \
		$(DEBUG_OPT) $(DOCS_OPT)
	touch configure-stamp

config.status: configure

build: build-stamp
build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

# Build architecture-independent files here.
binary-indep-after-arch: binary-arch
binary-indep-after-arch \
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installmime
	dh_install --list-missing
	dh_gconf
	dh_link
	dh_strip --dbg-package=extended-contacts-search-dbg
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep-after-arch
.PHONY: build clean binary-indep-after-arch binary-indep binary-arch binary install
